## libfolia 0.5

=== debian/changelog ===
libfolia (0.5-2) unstable; urgency=low

  * First upload to Debian archive (Closes: #653561).
  * debian/NEWS: unneeded, remove.
  * updated package to use 3.0 source format.
  * debian/control, debian/libfolia.install, debian/libfolia1.install,
    debian/libfolia-dev.install, debian/libfolia1-dev.install: renamed
    libfolia to libfolia1 and libfolia-dev to libfolia1-dev (again).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 29 Dec 2011 11:52:44 +0100

libfolia (0.5-1) unstable; urgency=low

  * New Upstream (0.4 is never released)

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 21 Dec 2011 10:32:47 +0100

libfolia (0.3-1) unstable; urgency=low

  * This will be the first release that will make it to our repository

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 02 Nov 2011 10:04:38 +0100

libfolia (0.2-7) unstable; urgency=low

  * debian/control: attempt to clean up a bit
  * debian/libfolia1.install ==> debian/libfolia.install
  * debian/libfolia1-dev.install ==> debian/libfolia-dev.install

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 02 Nov 2011 09:46:17 +0100

libfolia (0.2-6) unstable; urgency=low

  * debian/libfolia-dev fixed.

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 01 Nov 2011 16:13:46 +0100

libfolia (0.2-5) unstable; urgency=low

  * debian/rules cleaned
  * debian/control fixed
  * debian/libfolia.install replaced by debian/libfolia1.install
  * debian/libfolia-dev.install replaced by debian/libfolia1-dev.install

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 01 Nov 2011 15:51:20 +0100

libfolia (0.2-4) unstable; urgency=low

  * debian/control changed. Trouble with naming..

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 01 Nov 2011 15:15:57 +0100

libfolia (0.2-3) unstable; urgency=low

  * debian/control attempt to split in lib and -dev part
  * debian/libfolia.install and debian/libfolia-dev added

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 01 Nov 2011 15:05:58 +0100

libfolia (0.2-2) unstable; urgency=low

  * upload

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Mon, 31 Oct 2011 15:51:00 +0100

libfolia (0.2-1) unstable; urgency=low

  * Unpublished release.

 -- Ko van der Sloot <Ko.vanderSloot@uvt.nl>  Mon, 31 Oct 2011 15:45:28 +0100
