=== debian/watch ===
# $Id: watch 44294 2011-12-29 10:50:33Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/libfolia/trunk/debian/watch $

# See uscan(1) for format

version=3
http://ilk.uvt.nl/downloads/pub/software/libfolia-(.*)\.tar\.gz
