## libfolia 0.6

=== debian/changelog ===
libfolia (0.6-1) unstable; urgency=low

  [ Ko van der Sloot ]
  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 10 Jan 2012 12:13:03 +0100
