=== debian/control ===
Source: libfolia
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), pkg-config, libicu-dev, libxml2-dev
Standards-Version: 3.9.2
Homepage: http://ilk.uvt.nl/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/libfolia/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/libfolia/trunk/

Package: libfolia1-dev
Section: libdevel
Architecture: any
Depends: libfolia1 (= ${binary:Version}), ${misc:Depends}
Description: implementation of the FoLiA document format
 FoLiA is an XML-based format for Linguistic Annotation suitable for 
 representing written language resources such as corpora. 
 Its goal is to unify a variety of linguistic annotations in one single rich
 format, without committing to any particular standard annotation set. 
 Instead, it seeks to accommodate any desired system or tagset, and so offer
 maximum flexibility. This makes FoLiA language independent.
 see http://ilk.uvt.nl/folia/ for more information.
 .
 libfolia is a product of the ILK Research Group, Tilburg University (The
 Netherlands).
 .
 This package provides the FoLiA header files required to compile C++ programs
 that use libfolia.

Package: libfolia1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: implementation of the FoLiA document format
 FoLiA is an XML-based format for Linguistic Annotation suitable for 
 representing written language resources such as corpora. 
 Its goal is to unify a variety of linguistic annotations in one single rich
 format, without committing to any particular standard annotation set. 
 Instead, it seeks to accommodate any desired system or tagset, and so offer
 maximum flexibility. This makes FoLiA language independent.
 see http://ilk.uvt.nl/folia/ for more information.
 .
 libfolia is a product of the ILK Research Group, Tilburg University (The
 Netherlands).
 .
 This package provides the runtime files required to run programs that use
 libfolia.
