## libfolia 0.9

=== debian/changelog ===
libfolia (0.9-2) unstable; urgency=low

  * Rebuild on amd64 to pull in libicu48 (was libicu44) 

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 23 Jun 2012 08:20:20 +0200

libfolia (0.9-1) unstable; urgency=low

  * New Upstream Release
  * debian/watch updated to watch http://software.ticc.uvt.nl/

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 29 Mar 2012 10:32:42 +0200

libfolia (0.8-1) unstable; urgency=low

  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 29 Feb 2012 11:26:47 +0100

libfolia (0.7-1) unstable; urgency=low

  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Mon, 13 Feb 2012 10:14:42 +0100
