=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 44001 2011-11-01 14:59:37Z sloot-guest $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/libfolia/trunk/debian/rules $

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
