## libfolia 0.10

=== debian/changelog ===
libfolia (0.10-4.2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 01 Jan 2014 20:58:26 -0500

libfolia (0.10-4.2build1) trusty; urgency=medium

  * No change rebuild against libicu52

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 27 Dec 2013 04:24:17 +0000

libfolia (0.10-4.2) unstable; urgency=low

  * Non-maintainer upload: Build-dep on libticcutils2-dev (closes: #723156)

 -- Adam Conrad <adconrad@debian.org>  Fri, 04 Oct 2013 15:36:59 -0600

libfolia (0.10-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: No package 'ticcutils' found"
    - d/control: update build depend on libticcutils-dev.
      Thanks Aaron M. Ucko for report.
    (Closes: #714711)

 -- Hector Oron <zumbi@debian.org>  Mon, 05 Aug 2013 00:10:38 +0000

libfolia (0.10-4) unstable; urgency=low

  * Fixed some typos in this changelog.
  * debian/control, debian/libfolia2-dev.install, debian/libfolia-dev.install:
    rename libfolia2-dev to unversioned libfolia-dev.  Thanks Ansgar Burchardt.
  * debian/control: remove obsolete field DM-Upload-Allowed.  See
    https://lists.debian.org/debian-devel-announce/2012/09/msg00008.html

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 15 Jun 2013 08:33:10 +0200

libfolia (0.10-3) unstable; urgency=low

  * Rebuild.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 15 Jun 2013 08:17:10 +0200

libfolia (0.10-2) unstable; urgency=low

  * debian/control: Added Conflicts: libfolia1-dev and Replaces:
    libfolia1-dev.

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 18 Apr 2013 16:55:41 +0200

libfolia (0.10-1) unstable; urgency=low

  * New Upstream Release.
  * debian/control: added dependency on libticcutils2, use
    Standards-Version: 3.9.3.

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 04 Apr 2013 12:54:47 +0200
