=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: libfolia
 Section: science
 Priority: extra
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
-DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), pkg-config, libicu-dev, libxml2-dev
-Standards-Version: 3.9.2
+Build-Depends: cdbs, debhelper (>= 7), pkg-config, libicu-dev, libxml2-dev, libticcutils2-dev, dh-autoreconf
+Standards-Version: 3.9.3
 Homepage: http://ilk.uvt.nl/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/libfolia/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/libfolia/trunk/
 
-Package: libfolia1-dev
+Package: libfolia-dev
 Section: libdevel
 Architecture: any
-Depends: libfolia1 (= ${binary:Version}), ${misc:Depends}
+Depends: libfolia2 (= ${binary:Version}), ${misc:Depends}
+Conflicts: libfolia1-dev
+Replaces: libfolia1-dev
 Description: implementation of the FoLiA document format
  FoLiA is an XML-based format for Linguistic Annotation suitable for 
  representing written language resources such as corpora. 
@@ -29,7 +31,7 @@
  This package provides the FoLiA header files required to compile C++ programs
  that use libfolia.
 
-Package: libfolia1
+Package: libfolia2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
