## libfolia 0.13

=== debian/changelog ===
libfolia (0.13-2) unstable; urgency=low

  * Upload to unstable.
  * enable multiarch:
    - debian/control: change "Build-Depends: cdbs,
      debhelper (>= 7)" to more strict "Build-Depends: cdbs (>= 0.4.93~),
      debhelper (>= 8.1.3)"
    - debian/rules: Add DEB_CONFIGURE_EXTRA_FLAGS +=
      --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
    - debian/libfolia-dev.install, debian/libfolia3.install: change usr/lib to
      usr/lib/*
    - debian/control: Package libfolia3 marked as Multi-Arch: same.
    Thanks
    https://wiki.debian.org/Multiarch/Implementation
    section #cdbs_with_autotools_and_debhelper .

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 04 Feb 2016 05:02:26 +0100

libfolia (0.13-1) experimental; urgency=low

  * New upstream. (Missed: 0.12, released 2014-09-23)

  [ Ko van der Sloot ]
  * debian/control: use Standards-Version: 3.9.5.

  [ Joost van Baal-Ilić ]
  * debian/control, debian/libfolia2.install, debian/libfolia3.install:
    transition from libfolia2 to libfolia3: drop package libfolia2, create
    new binary package libfolia3 which ships usr/lib/libfolia.so.3.0.0.
    Package libfolia-dev: drop Conflicts and Replaces: libfolia1-dev;
    package now Depends: libfolia3 (not libfolia2).
  * debian/control: mention funder NWO.
  * .gitignore: added.
  * debian/TODO: added.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 28 Jul 2015 02:56:50 +0200

libfolia (0.11-1) unstable; urgency=low

  * This release was never uploaded.
  * New upstream release.
  * debian/*: migrated version control from Subversion to git (still on
    Debian's Alioth).  Change version control tags from Subversion to git.
  * debian/watch: more strict.
  * debian/libfolia-dev.install: add /usr/include/libfolia, in order to
    actually ship .h header files.
  * debian/rules, debian/control: add autoreconf in order to fix FTBFS on
    ppc64el. Thanks Logan Rosen for the patch. (Closes: #734025)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 15 Jun 2013 12:13:44 +0200
