=== debian/control ===
Source: libfolia
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
Build-Depends: cdbs (>= 0.4.93~), debhelper (>= 8.1.3), pkg-config, libicu-dev, libxml2-dev, libticcutils2-dev, dh-autoreconf
Standards-Version: 3.9.5
Homepage: http://ilk.uvt.nl/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/libfolia.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/libfolia.git

Package: libfolia-dev
Section: libdevel
Architecture: any
Depends: libfolia3 (= ${binary:Version}), ${misc:Depends}
Description: implementation of the FoLiA document format
 FoLiA is an XML-based format for Linguistic Annotation suitable for 
 representing written language resources such as corpora. 
 Its goal is to unify a variety of linguistic annotations in one single rich
 format, without committing to any particular standard annotation set. 
 Instead, it seeks to accommodate any desired system or tagset, and so offer
 maximum flexibility. This makes FoLiA language independent.
 see http://ilk.uvt.nl/folia/ for more information.
 .
 libfolia is a product of the ILK Research Group, Tilburg University (The
 Netherlands).  Work on libfolia is funded by NWO, the Netherlands
 Organisation for Scientific Research.
 .
 This package provides the FoLiA header files required to compile C++ programs
 that use libfolia.

Package: libfolia3
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: implementation of the FoLiA document format
 FoLiA is an XML-based format for Linguistic Annotation suitable for 
 representing written language resources such as corpora. 
 Its goal is to unify a variety of linguistic annotations in one single rich
 format, without committing to any particular standard annotation set. 
 Instead, it seeks to accommodate any desired system or tagset, and so offer
 maximum flexibility. This makes FoLiA language independent.
 see http://ilk.uvt.nl/folia/ for more information.
 .
 libfolia is a product of the ILK Research Group, Tilburg University (The
 Netherlands). Work on libfolia is funded by NWO, the Netherlands
 Organisation for Scientific Research.
 .
 This package provides the runtime files required to run programs that use
 libfolia.
