=== debian/watch ===
# git://anonscm.debian.org/debian-science/packages/libfolia.git

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/libfolia-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
