## libfolia 1.6

=== debian/changelog ===
libfolia (1.6-2build2) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:53:22 +0000

libfolia (1.6-2build1) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Oct 2017 15:41:36 +0000

libfolia (1.6-2) unstable; urgency=medium

  * Upload to unstable.
  * Updated copyright year to 2017

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 10 Jan 2017 14:52:26 +0100

libfolia (1.6-1) experimental; urgency=medium

  * New upstream
  * Library version is now libfolia6 (so.6)

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 06 Jan 2017 11:29:00 +0100

libfolia (1.5-1) unstable; urgency=medium

  * New upstream
  * Library version is now libfolia5 (so.5) (Closes: #843053)
  * Added reference to implemented FoLiA version in package descriptions

 -- Maarten van Gompel <proycon@anaproy.nl>  Mon, 14 Nov 2016 18:28:00 +0100

libfolia (1.4-1) unstable; urgency=medium

  * New upstream
  * debian/compat: bumped to 10
  * debian/control: cleanup (whitespace, ordering, descriptions),
    added Multi-Arch: same to dev package
  * debian/copyright: updated and reordered, tried to comply to DEP-5
  * multiple files: removed redundant comment on first line
    (Thanks to Mattia Rizzolo for pointing out most of the above)

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 18 Oct 2016 11:24:00 +0200

libfolia (1.3.1-1) unstable; urgency=medium

  * New upstream (Missed: v1.0, v1.2)
  * Updated descriptions
  * Website update
  * debian/watch update (now pointing to github)
  * Library version is now libfolia4 (so.4) instead of libfolia3 (so.3)
  * Compilation on GCC6 should be fixed with new upstream (Closes: #811635)
  * debian/rules, debian/control: add autoreconf in order to fix FTBFS 
   on ppc64el. Thanks Logan Rosen for the patch. (Closes: #734025)
  * debian/watch: point to 'make dist' tarball rather than
    bare sources
  * Applied cme fix dpkg
  * debian/copyright: fixed dep5-copyright-license-name-not-unique
  * Removed Joost van Baal-Ilić as uploader

 -- Maarten van Gompel <proycon@anaproy.nl>  Sat, 30 Jul 2016 17:17:00 +0200
