=== debian/control ===
Source: libfolia
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ko van der Sloot <ko.vandersloot@uvt.nl>,
           Maarten van Gompel <proycon@anaproy.nl>
Section: science
Priority: extra
Build-Depends: cdbs,
               debhelper (>= 10),
               dh-autoreconf,
               libicu-dev,
               libticcutils2-dev,
               libxml2-dev,
               pkg-config
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/libfolia.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/libfolia.git
Homepage: http://proycon.github.io/folia

Package: libfolia-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libfolia6 (= ${binary:Version}),
         ${misc:Depends}
Description: Implementation of the FoLiA document format (C++ headers)
 FoLiA is an XML-based format for Linguistic Annotation suitable for
 representing written language resources such as corpora.
 Its goal is to unify a variety of linguistic annotations in one single rich
 format, without committing to any particular standard annotation set.
 Instead, it seeks to accommodate any desired system or tagset, and so offer
 maximum flexibility. This makes FoLiA language independent.
 see https://proycon.github.io/folia for more information.
 .
 libfolia is a product of the Centre of Language and Speech Technology, Radboud
 University Nijmegen (The Netherlands), it was previously developed at the ILK
 Research Group, Tilburg University. Work on libfolia is funded by NWO, the
 Netherlands Organisation for Scientific Research.
 .
 This package provides the FoLiA header files required to compile C++ programs
 that use libfolia and implements FoLiA v1.4.

Package: libfolia6
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Implementation of the FoLiA document format
 FoLiA is an XML-based format for Linguistic Annotation suitable for
 representing written language resources such as corpora.
 Its goal is to unify a variety of linguistic annotations in one single rich
 format, without committing to any particular standard annotation set.
 Instead, it seeks to accommodate any desired system or tagset, and so offer
 maximum flexibility. This makes FoLiA language independent.
 see https://proycon.github.io/folia for more information.
 .
 libfolia is a product of the Centre of Language and Speech Technology, Radboud
 University Nijmegen (The Netherlands), it was previously developed at the ILK
 Research Group, Tilburg University. Work on libfolia is funded by NWO, the
 Netherlands Organisation for Scientific Research.
 .
 This package provides the runtime files required to run programs that use
 libfolia and implements FoLiA v1.4.
