## libfolia 1.15

=== debian/changelog ===
libfolia (1.15-1) unstable; urgency=medium

  * Updated to latest upstream (v1.15)
    Skipped v1.7-v1.14
    Closes: #915264
    + Fixes FTBFS against ICU 63.1 (Closes: #913514)
  * Dropping cdbs
  * Library version is now libfolia9 (so.9)
  * d/compat: bumped to 11
  * d/control: Updated vcs-* to salsa.debian.org
  * d/control: Updated ticcutils dependency to v0.20
  * d/control: Updated standards version to 4.2.1
  * d/copyright: Fixed copyright for m4 files
  * Updated description: Implements FoLiA v1.5 standard

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 14 Dec 2018 19:26:46 +0100
