=== debian/control ===
--- 
+++ 
@@ -3,24 +3,22 @@
 Uploaders: Ko van der Sloot <ko.vandersloot@uvt.nl>,
            Maarten van Gompel <proycon@anaproy.nl>
 Section: science
-Priority: extra
-Build-Depends: cdbs,
-               debhelper (>= 10),
-               dh-autoreconf,
+Priority: optional
+Build-Depends: debhelper (>= 11),
                libicu-dev,
-               libticcutils2-dev,
+               libticcutils-dev (>= 0.20),
                libxml2-dev,
                pkg-config
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/libfolia.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/libfolia.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/science-team/libfolia.git
+Vcs-Browser: https://salsa.debian.org/science-team/libfolia
 Homepage: http://proycon.github.io/folia
 
 Package: libfolia-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libfolia6 (= ${binary:Version}),
+Depends: libfolia9 (= ${binary:Version}),
          ${misc:Depends}
 Description: Implementation of the FoLiA document format (C++ headers)
  FoLiA is an XML-based format for Linguistic Annotation suitable for
@@ -37,9 +35,9 @@
  Netherlands Organisation for Scientific Research.
  .
  This package provides the FoLiA header files required to compile C++ programs
- that use libfolia and implements FoLiA v1.4.
+ that use libfolia and implements FoLiA v1.5.
 
-Package: libfolia6
+Package: libfolia9
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -60,4 +58,4 @@
  Netherlands Organisation for Scientific Research.
  .
  This package provides the runtime files required to run programs that use
- libfolia and implements FoLiA v1.4.
+ libfolia and implements FoLiA v1.5.
