=== debian/watch ===
# See uscan(1) for format

version=3
https://github.com/LanguageMachines/libfolia/releases /LanguageMachines/libfolia/releases/download/v(.+)/libfolia-(?:.+)\.tar\.gz
