## libfolia 2.4

=== debian/changelog ===
libfolia (2.4-2build7) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:52:18 +1100

libfolia (2.4-2build6) noble; urgency=high

  * No change rebuild against libticcutils8t64 transition.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 20 Mar 2024 20:07:56 +0100

libfolia (2.4-2build5) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 18:38:18 +0100

libfolia (2.4-2build4) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Feb 2023 20:07:05 -0500

libfolia (2.4-2build3) kinetic; urgency=medium

  * No-change rebuild against libicu71

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 30 Apr 2022 01:56:42 +0000

libfolia (2.4-2build2) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 09:13:29 +0100

libfolia (2.4-2build1) groovy; urgency=medium

  * No-change rebuild against libicu67

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 28 Jul 2020 16:13:30 +0000

libfolia (2.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 23 Apr 2020 17:30:54 +0200

libfolia (2.4-1) experimental; urgency=medium

  [ Maarten van Gompel ]
  * New upstream release (v2.4; skipped v1.16,v2.0-v2.3)
  * debian/control: Updated ticcutils dependency
  * New library package libfolia14 because SO
    version changed to 14. Replaces libfolia9
    (intermediate versions were not packaged)
  * debian/control: Updated standards version
  * debian/control: Added debhelper-compat 12 dependency
    and removed old debian/compat
  * debian/copyright: Updated years

  [ Mattia Rizzolo ]
  * d/control: Set Rules-Requires-Root:no.
  * d/rules: drop unused include of architecture.mk.

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 21 Apr 2020 19:15:56 +0200
