=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: libfolia
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ko van der Sloot <ko.vandersloot@uvt.nl>,
            Maarten van Gompel <proycon@anaproy.nl>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libicu-dev,
-               libticcutils-dev (>= 0.20),
+               libticcutils-dev (>= 0.24),
                libxml2-dev,
                pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/libfolia.git
 Vcs-Browser: https://salsa.debian.org/science-team/libfolia
 Homepage: http://proycon.github.io/folia
@@ -18,7 +20,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libfolia9 (= ${binary:Version}),
+Depends: libfolia14 (= ${binary:Version}),
          ${misc:Depends}
 Description: Implementation of the FoLiA document format (C++ headers)
  FoLiA is an XML-based format for Linguistic Annotation suitable for
@@ -35,9 +37,9 @@
  Netherlands Organisation for Scientific Research.
  .
  This package provides the FoLiA header files required to compile C++ programs
- that use libfolia and implements FoLiA v1.5.
+ that use libfolia and implements FoLiA v2.2.1.
 
-Package: libfolia9
+Package: libfolia14
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -58,4 +60,4 @@
  Netherlands Organisation for Scientific Research.
  .
  This package provides the runtime files required to run programs that use
- libfolia and implements FoLiA v1.5.
+ libfolia and implements FoLiA v2.2.1.
