## libfolia 2.17

=== debian/changelog ===
libfolia (2.17-2build1) oracular; urgency=medium

  * Rebuild against new libticcutils9.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 May 2024 15:14:36 +0200

libfolia (2.17-2) unstable; urgency=medium

  * Team upload
  * Move to pkgconf

 -- Bastian Germann <bage@debian.org>  Tue, 07 May 2024 14:10:44 +0000

libfolia (2.17-1) experimental; urgency=medium

  * Team upload
  * B-D on autoconf-archive for AC_MSG_ERROR

  [ Maarten van Gompel ]
  * New upstream release (v2.17; skipped v2.5-v2.16)
  * debian/control: Updated ticcutils dependency
  * New library package libfolia19 because SO
    version changed to 19. Replaces libfolia14
    (intermediate versions were not packaged)
  * debian/copyright: Updated years

 -- Bastian Germann <bage@debian.org>  Thu, 01 Feb 2024 13:06:10 +0000
