=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libfolia
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ko van der Sloot <ko.vandersloot@uvt.nl>,
            Maarten van Gompel <proycon@anaproy.nl>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
+               autoconf-archive,
                libicu-dev,
-               libticcutils-dev (>= 0.24),
+               libticcutils-dev (>= 0.34),
                libxml2-dev,
-               pkg-config
+               pkgconf
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/libfolia.git
@@ -20,7 +20,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libfolia14 (= ${binary:Version}),
+Depends: libfolia19 (= ${binary:Version}),
          ${misc:Depends}
 Description: Implementation of the FoLiA document format (C++ headers)
  FoLiA is an XML-based format for Linguistic Annotation suitable for
@@ -34,12 +34,13 @@
  libfolia is a product of the Centre of Language and Speech Technology, Radboud
  University Nijmegen (The Netherlands), it was previously developed at the ILK
  Research Group, Tilburg University. Work on libfolia is funded by NWO, the
- Netherlands Organisation for Scientific Research.
+ Netherlands Organisation for Scientific Research, in the scope of projects
+ like CLARIN-NL and CLARIAH.
  .
  This package provides the FoLiA header files required to compile C++ programs
- that use libfolia and implements FoLiA v2.2.1.
+ that use libfolia and implements FoLiA v2.5.1.
 
-Package: libfolia14
+Package: libfolia19
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -57,7 +58,8 @@
  libfolia is a product of the Centre of Language and Speech Technology, Radboud
  University Nijmegen (The Netherlands), it was previously developed at the ILK
  Research Group, Tilburg University. Work on libfolia is funded by NWO, the
- Netherlands Organisation for Scientific Research.
+ Netherlands Organisation for Scientific Research, in the scope of projects
+ like CLARIN-NL and CLARIAH.
  .
  This package provides the runtime files required to run programs that use
- libfolia and implements FoLiA v2.2.1.
+ libfolia and implements FoLiA v2.5.1.
