## libfolia 2.21.1

=== debian/changelog ===
libfolia (2.21.1-1) unstable; urgency=medium

  * New upstream release (v2.21.1)
    Fix for segfault on edge cases without /etc/services
    (Closes: #1094197). Thanks to Chris Hofstaedtler and
    Johannes Schauer Marin Rodrigues.

 -- Maarten van Gompel <proycon@anaproy.nl>  Mon, 27 Jan 2025 10:33:13 +0000

libfolia (2.21-1) unstable; urgency=medium

  * New upstream release (v2.21; skipped v2.18-v2.20)
    (Closes: #1092332)
  * New library package libfolia22 because SO
    version changed to 22. Replaces libfolia19
    (intermediate versions were not packaged)
  * Added folialint package for binary
  * d/not-installed: added to ignore static libs
  * d/control: updated standard version and debhelper

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 09 Jan 2025 15:37:24 +0100
