=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
            Maarten van Gompel <proycon@anaproy.nl>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                autoconf-archive,
                libicu-dev,
-               libticcutils-dev (>= 0.34),
+               libticcutils-dev (>= 0.36),
                libxml2-dev,
                pkgconf
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/libfolia.git
 Vcs-Browser: https://salsa.debian.org/science-team/libfolia
-Homepage: http://proycon.github.io/folia
+Homepage: https://proycon.github.io/folia
 
 Package: libfolia-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libfolia19 (= ${binary:Version}),
+Depends: libfolia22 (= ${binary:Version}),
          ${misc:Depends}
 Description: Implementation of the FoLiA document format (C++ headers)
  FoLiA is an XML-based format for Linguistic Annotation suitable for
@@ -38,9 +38,9 @@
  like CLARIN-NL and CLARIAH.
  .
  This package provides the FoLiA header files required to compile C++ programs
- that use libfolia and implements FoLiA v2.5.1.
+ that use libfolia and implements FoLiA v2.5.3.
 
-Package: libfolia19
+Package: libfolia22
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -62,4 +62,27 @@
  like CLARIN-NL and CLARIAH.
  .
  This package provides the runtime files required to run programs that use
- libfolia and implements FoLiA v2.5.1.
+ libfolia and implements FoLiA v2.5.3.
+
+Package: folialint
+Architecture: any
+Multi-Arch: foreign
+Section: science
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Description: Implementation of the FoLiA document format (C++ headers)
+ FoLiA is an XML-based format for Linguistic Annotation suitable for
+ representing written language resources such as corpora.
+ Its goal is to unify a variety of linguistic annotations in one single rich
+ format, without committing to any particular standard annotation set.
+ Instead, it seeks to accommodate any desired system or tagset, and so offer
+ maximum flexibility. This makes FoLiA language independent.
+ see https://proycon.github.io/folia for more information.
+ .
+ libfolia is a product of the Centre of Language and Speech Technology, Radboud
+ University Nijmegen (The Netherlands), it was previously developed at the ILK
+ Research Group, Tilburg University. Work on libfolia is funded by NWO, the
+ Netherlands Organisation for Scientific Research, in the scope of projects
+ like CLARIN-NL and CLARIAH.
+ .
+ This package provides the folialint tool used to validate FoLiA XML files.
